{   
   "login": "Anmeldung",
   "home": "Zuhause",
   "dashboard": "Instrumententafel",
   "users": "Benutzer",
   "profile": "Profil",
   "listusers": "Liste Benutzer",
   "newusers": "Neue Nutzer",
   "clients": "Kunden",
   "listclients": "Liste Kunden",
   "newclients": "Neukunden",
   "sites": "Standorte",
   "listsites": "Liste Standorte",
   "newsites": "Neue Standorte",
   "checkpoints": "Checkpoints",
   "newcheckpoints": "Neue Checkpoints",
   "listcheckpoints": "Liste Checkpoints",
   "forms": "Formen",
   "listforms": "List Formen",
   "newforms": "Neue Formen",
   "events": "Veranstaltungen",
   "listevents": "Liste Veranstaltungen",
   "newvents": "Neue Veranstaltungen",
   "routes": "Routen",
   "newroutes": "Neue Routes",
   "listroutes": "Liste Routes",
   "schedules": "Termine",
   "listschedules": "Liste Termine",
   "newschedules": "Neue Termine",
   "mail": "Post",
   "logout": "Ausloggen",
   
   	"dashboardpage": {
		"welcome": "herzlich willkommen",
		"viewmore": "Mehr sehen",
		"checkpointstatistic": " Checkpoint Statistik",
	    "viewstotal": "Ansichten gesamt",
		"liveactivity": "Live- Aktivität",
		"showallresults": "Zeige alle Ergebnisse"
		},
   
   "panel": {
    "name": "Imagination",
    "dashboard": "Dashboard"
	},
	
    "404": {
      "not_found": "Not Found",
      "title": "Oops! Page not found.",
      "title_msg": "The page you’re looking for could not be found."
	  },
	  
    "footer": {
      "copyright": "Copyright",
      "all_rights_reserved": "All rights reserved"
	  }, 
	  
   "global": {
    "title": "Title"
	}, 
	
	  "loginpage": {
      "loginpagetitle": "Login",
           "logotagline": "Echtzeit - Positionsverfolgung",
		  "logingh1text": "Transforming Belegschaften durch die Kraft der Lage",
		   "loginptext": "flarelight ist ein Echtzeit -Ortungssystem , das es einfach macht mit , zu finden , zu interagieren und die Arbeitnehmer und Vermögenswerte in einer Reihe von Branchen zu optimieren :",
           "hello": "Hallohh!",
		   "loginUsername": "Benutzername",
		   "loginUsernamereq": "Benutzername wird benötigt",
		   "loginpassword": "Passwort",
		   "loginpasswordreg": "Passwort wird benötigt",
		   "loginbutton": "Anmeldung",
		   "home": "Zuhause",
		   "Loginpage" : "Anmeldung"
		   }
		     
    }